# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.4
type: common
authorName: 'Qualiteam Software'
moduleName: 'Verified Users'
description: 'This module enables email address verification for when a new user registers a user profile with the store; it also enables the store administrator to moderate user registrations by either approving or rejecting the profiles of new users.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
